<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_shortanswer', language 'rm_surs', version '3.7'.
 *
 * @package     qtype_shortanswer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreanswerblanks'] = 'Dapli finistrels per {neginas} dapli rispostas';
$string['answer'] = 'Risposta: {$a}';
$string['answermustbegiven'] = 'Ti stos endatar ina risposta sch\'ei ha ina valetaziun ni in feedback.';
$string['answerno'] = 'Risposta {$a}';
$string['caseno'] = 'Na, scriver grond ni pign ei nunimpurtont';
$string['casesensitive'] = 'Scriver grond ni pign vegn risguardau';
$string['caseyes'] = 'Gie, scriver grond ni pign vegn risguardau';
$string['correctansweris'] = 'La risposta correcta ei: {$a}';
$string['correctanswers'] = 'Rispostas correctas';
$string['filloutoneanswer'] = 'Ti stos furnir silmeins ina risposta pusseivla. Rispostas che restan vitas vegnan buca duvradas.';
$string['notenoughanswers'] = 'Quest tip da damonda pretenda silmeins {$a} rispostas';
$string['pleaseenterananswer'] = 'Far aschi bien ed endatar ina risposta.';
$string['pluginname'] = 'Risposta cuorta';
$string['pluginname_link'] = 'question/type/shortanswer';
$string['pluginnameadding'] = 'Aschuntar ina damonda da risposta cuorta';
$string['pluginnameediting'] = 'Repassar ina damonda da risposta cuorta';
$string['pluginnamesummary'] = 'Lubescha ina risposta dad in ni paucs plaids che vegn cumparegliau cun differents models da rispostas.';
