<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_tinymce', language 'rm_surs', version '3.7'.
 *
 * @package     editor_tinymce
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advanced:address'] = 'Adressa';
$string['advanced:anchor_desc'] = 'Integrar/repassar ancra';
$string['advanced:backcolor_desc'] = 'Eleger ina colur pil funs';
$string['advanced:block'] = 'Format';
$string['advanced:bold_desc'] = 'Grass (Ctrl+B)';
$string['advanced:bullist_desc'] = 'Gliesta nunordinada';
$string['advanced:charmap_desc'] = 'Integrar in bustab special';
$string['advanced:code'] = 'Code';
$string['advanced:code_desc'] = 'Repassar la fontauna da HTML';
$string['advanced:copy_desc'] = 'Copiar';
$string['advanced:custom1_desc'] = 'Scriver cheu tia descripziun';
$string['advanced:cut_desc'] = 'Tagliar';
$string['advanced:dd'] = 'Definar descripziun';
$string['advanced:div'] = 'Div';
$string['advanced:dt'] = 'Plaid da definiziun';
$string['advanced:font_size'] = 'Grondezia dalla scartira';
$string['advanced:fontdefault'] = 'Famiglia dalla scartira';
$string['advanced:forecolor_desc'] = 'Eleger la colur d\'in text';
$string['advanced:h1'] = 'Tetel 1';
$string['advanced:h2'] = 'Tetel 2';
$string['advanced:h3'] = 'Tetel 3';
$string['advanced:h4'] = 'Tetel 4';
$string['advanced:h5'] = 'Tetel 5';
$string['advanced:h6'] = 'Tetel 6';
$string['advanced:help_desc'] = 'Gidar';
$string['advanced:hr_desc'] = 'Integrar ina lingiala horizontala';
$string['advanced:image_desc'] = 'Integrar/repassar maletg';
$string['advanced:image_props_desc'] = 'Particularitads dil maletg';
$string['advanced:italic_desc'] = 'Cursiv (Ctrl+l)';
$string['advanced:justifycenter_desc'] = 'Drizzar el center';
$string['advanced:justifyfull_desc'] = 'Drizzar a lingias pleinas';
$string['advanced:justifyleft_desc'] = 'Drizzar seniester';
$string['advanced:justifyright_desc'] = 'Drizzar dretg';
$string['advanced:link_desc'] = 'Integrar/repassar il "link"';
$string['advanced:more_colors'] = 'Dapli colurs';
$string['advanced:newdocument'] = 'Eis ti segirs che ti vuls stizzar tut ils cuntegns?';
$string['advanced:newdocument_desc'] = 'In niev document';
$string['advanced:numlist_desc'] = 'Ina gliesta ordinada';
$string['advanced:paragraph'] = 'Paragraf';
$string['advanced:paste_desc'] = 'Inserir';
$string['advanced:path'] = 'Percuors';
$string['advanced:pre'] = 'Formatau ordavon';
$string['advanced:redo_desc'] = 'Repeter (Ctrl+Y)';
$string['advanced:removeformat_desc'] = 'Allontanar la formataziun';
$string['advanced:samp'] = 'Muster dad in code';
$string['advanced:style_select'] = 'Stils';
$string['advanced:sub_desc'] = 'Segn sbassau';
$string['advanced:sup_desc'] = 'Segn alzau';
$string['advanced:underline_desc'] = 'Sutlingiar (Ctrl+U)';
$string['advanced:undo_desc'] = 'Revocar (Ctrl+Z)';
$string['advanced:unlink_desc'] = 'Prender naven la funcziun da "link"';
$string['advanced_dlg:about_author'] = 'Autur';
$string['advanced_dlg:about_general'] = 'Surda';
$string['advanced_dlg:about_help'] = 'Gidar';
$string['advanced_dlg:about_license'] = 'Licenza';
$string['advanced_dlg:about_loaded'] = 'Programssupplementars ch\'ein cargai';
$string['advanced_dlg:about_plugin'] = 'Program supplementar';
$string['advanced_dlg:about_plugins'] = 'Programs supplementars';
$string['advanced_dlg:about_title'] = 'Surda TinyMCE';
$string['advanced_dlg:about_version'] = 'Versiun';
$string['advanced_dlg:anchor_name'] = 'Num dall\'ancra';
$string['advanced_dlg:anchor_title'] = 'Integrar/repassar ancra';
$string['advanced_dlg:charmap_title'] = 'Eleger in bustab special';
$string['advanced_dlg:colorpicker_color'] = 'Colur:';
$string['advanced_dlg:colorpicker_name'] = 'Num:';
$string['advanced_dlg:colorpicker_named_tab'] = 'Numnau';
$string['advanced_dlg:colorpicker_named_title'] = 'Colurs numnadas';
$string['advanced_dlg:colorpicker_palette_tab'] = 'Paletta';
$string['advanced_dlg:colorpicker_palette_title'] = 'Colurs dalla paletta';
$string['advanced_dlg:colorpicker_picker_tab'] = 'Pipetta';
$string['advanced_dlg:colorpicker_picker_title'] = 'Pipetta da colur';
$string['advanced_dlg:colorpicker_title'] = 'Eleger ina colur';
$string['advanced_dlg:image_align'] = 'Adattaziun';
$string['advanced_dlg:image_align_baseline'] = 'Lingia da basa';
$string['advanced_dlg:image_align_bottom'] = 'Funs';
$string['advanced_dlg:image_align_left'] = 'Seniester';
$string['advanced_dlg:image_align_middle'] = 'Enamiez';
$string['advanced_dlg:image_align_right'] = 'Dretg';
$string['advanced_dlg:image_align_textbottom'] = 'Alla fin dil text';
$string['advanced_dlg:image_align_texttop'] = 'Sisum il text';
$string['advanced_dlg:image_align_top'] = 'Sisum';
$string['advanced_dlg:image_alt'] = 'Descripziun dil maletg';
$string['advanced_dlg:image_border'] = 'Cunfin';
$string['advanced_dlg:image_dimensions'] = 'Dimensiuns';
$string['advanced_dlg:image_hspace'] = 'Plaz horizontal';
$string['advanced_dlg:image_list'] = 'Gliesta da maletgs';
$string['advanced_dlg:image_src'] = 'URL dil maletg';
$string['advanced_dlg:image_title'] = 'Integrar/repassar maletg';
$string['advanced_dlg:image_vspace'] = 'Plaz vertical';
$string['advanced_dlg:link_list'] = 'Gliesta da "links"';
$string['advanced_dlg:link_target'] = 'Finamira';
$string['advanced_dlg:link_target_blank'] = 'Arver il "link" en ina nova finiastra';
$string['advanced_dlg:link_target_same'] = 'Arver il "link" ella medema finiastra';
$string['advanced_dlg:link_title'] = 'Integrar/repassar il "link"';
$string['advanced_dlg:link_titlefield'] = 'Tetel';
$string['advanced_dlg:link_url'] = 'URL dil "link"';
$string['advhr:advhr_desc'] = 'Lingiala horizontala';
$string['advhr_dlg:noshade'] = 'Negina umbriva';
$string['advhr_dlg:size'] = 'Altezia';
$string['advhr_dlg:width'] = 'Ladezia';
$string['advimage:image_desc'] = 'Integrar/repassar maletg';
$string['advimage_dlg:align'] = 'Drizzar il text';
$string['advimage_dlg:align_baseline'] = 'Lingia da basa';
$string['advimage_dlg:align_bottom'] = 'Funs';
$string['advimage_dlg:align_left'] = 'Seniester';
$string['advimage_dlg:align_middle'] = 'Enamiez';
$string['advimage_dlg:align_right'] = 'Dretg';
$string['advimage_dlg:align_textbottom'] = 'Giudem il text';
$string['advimage_dlg:align_texttop'] = 'Sisum il text';
$string['advimage_dlg:align_top'] = 'Sisum';
$string['advimage_dlg:alt'] = 'Descripziun dil maletg';
$string['advimage_dlg:alt_image'] = 'Maletg alternativ';
$string['advimage_dlg:border'] = 'Cunfin';
$string['advimage_dlg:classes'] = 'Classas';
$string['advimage_dlg:constrain_proportions'] = 'Mantener las proporziuns';
$string['advimage_dlg:dialog_title'] = 'Integrar/repassar maletg';
$string['advimage_dlg:dimensions'] = 'Dimensiuns';
$string['advimage_dlg:example_img'] = 'Prevista dil maletg';
$string['advimage_dlg:general'] = 'General';
$string['advimage_dlg:hspace'] = 'Plaz horizontal';
$string['advimage_dlg:id'] = 'Id';
$string['advimage_dlg:image_list'] = 'Gliesta da maletgs';
$string['advimage_dlg:langcode'] = 'Code da lungatg';
$string['advimage_dlg:list'] = 'Gliesta da maletg';
$string['advimage_dlg:long_desc'] = 'Descripziun liunga dil "link"';
$string['advimage_dlg:ltr'] = 'Naven da seniester a dretg';
$string['advimage_dlg:map'] = 'Plan dil maletg';
$string['advimage_dlg:misc'] = 'Mischedau';
$string['advimage_dlg:preview'] = 'Prevista';
$string['advimage_dlg:rtl'] = 'Naven da dretg a seniester';
$string['advimage_dlg:src'] = 'URL dil maletg';
$string['advimage_dlg:style'] = 'Stil';
$string['advimage_dlg:swap_image'] = 'Remplazzar maletg';
$string['advimage_dlg:tab_advanced'] = 'Avanzau';
$string['advimage_dlg:tab_appearance'] = 'Apparientscha';
$string['advimage_dlg:tab_general'] = 'General';
$string['advimage_dlg:title'] = 'Tetel';
$string['advimage_dlg:vspace'] = 'Plaz vertical';
$string['advlink:link_desc'] = 'Integrar/repassar il "link"';
$string['advlink_dlg:accesskey'] = 'Clav d\'access';
$string['advlink_dlg:advanced_props'] = 'Particularitads avanzadas';
$string['advlink_dlg:advanced_tab'] = 'Avanzau';
$string['advlink_dlg:anchor_names'] = 'Ancras';
$string['advlink_dlg:classes'] = 'Classas';
$string['advlink_dlg:event_props'] = 'Eveniments';
$string['advlink_dlg:events_tab'] = 'Eveniments';
$string['advlink_dlg:general_props'] = 'Particularitads generalas';
$string['advlink_dlg:general_tab'] = 'General';
$string['advlink_dlg:id'] = 'Id';
$string['advlink_dlg:langcode'] = 'Code dil lungatg';
$string['advlink_dlg:link_list'] = 'Gliesta da "links"';
$string['advlink_dlg:list'] = 'Gliesta da "links"';
$string['advlink_dlg:ltr'] = 'Naven da seniester a dretg';
$string['advlink_dlg:popup_dependent'] = 'Dependent (Mo Mozilla/Firefox)';
$string['advlink_dlg:popup_location'] = 'Mussar la trav da plazzament (location bar)';
$string['advlink_dlg:popup_menubar'] = 'Mussar la trav da menu';
$string['advlink_dlg:popup_name'] = 'Num dalla finiastra';
$string['advlink_dlg:popup_opts'] = 'Opziuns';
$string['advlink_dlg:popup_position'] = 'Posiziun (X/Y)';
$string['advlink_dlg:popup_props'] = 'Particularitads dil "popup"';
$string['advlink_dlg:popup_resizable'] = 'Igl ei pusseivel da midar la grondezia dalla finiastra';
$string['advlink_dlg:popup_scrollbars'] = 'Mussar las travs da rullar (scrollbar)';
$string['advlink_dlg:popup_size'] = 'Grondezia';
$string['advlink_dlg:popup_statusbar'] = 'Mussar la trav da status';
$string['advlink_dlg:popup_tab'] = 'Popup';
$string['advlink_dlg:popup_toolbar'] = 'Mussar la trav dad uaffens (toolbar)';
$string['advlink_dlg:popup_url'] = 'URL dil popup';
$string['advlink_dlg:rtl'] = 'Naven da dretg a seniester';
$string['advlink_dlg:style'] = 'Stil';
$string['advlink_dlg:tabindex'] = 'Index dil tabulatur';
$string['advlink_dlg:target'] = 'Finamira';
$string['advlink_dlg:target_blank'] = 'Arver ina nova finiastra';
$string['advlink_dlg:target_langcode'] = 'Lungatg dalla finamira';
$string['advlink_dlg:target_name'] = 'Num dalla finamira';
$string['advlink_dlg:target_parent'] = 'Arver ella finiastra causala (parent window)';
$string['advlink_dlg:target_same'] = 'Arver en quella finiastra';
$string['advlink_dlg:target_top'] = 'Arver en ina nova rama (remplazza tuttas ramas)';
$string['advlink_dlg:title'] = 'Integrar/repassar il "link"';
$string['advlink_dlg:titlefield'] = 'Tetel';
$string['advlink_dlg:url'] = 'URL dil "link"';
$string['advlist:circle'] = 'Tscherchel';
$string['advlist:def'] = 'Configuraziun da standard';
$string['advlist:disc'] = 'Disc';
$string['advlist:square'] = 'Quader';
$string['advlist:types'] = 'Tips';
$string['autosave:restore_content'] = 'Remplazzar il cuntegn arcunau automaticamein';
$string['common:apply'] = 'Applicar';
$string['common:cancel'] = 'Interrumper';
$string['common:class_name'] = 'Classa';
$string['common:close'] = 'Serrar';
$string['common:insert'] = 'Inserar';
$string['common:more_colors'] = 'Dapli colurs';
$string['common:not_set'] = '-- Buca configurau --';
$string['common:update'] = 'Actualisaziun (update)';
$string['contextmenu:align'] = 'Plazzament';
$string['contextmenu:center'] = 'Center';
$string['contextmenu:full'] = 'Lingias pleinas';
$string['contextmenu:left'] = 'Seniester';
$string['contextmenu:right'] = 'Dretg';
$string['directionality:ltr_desc'] = 'Direcziun naven da seniester a dretg';
$string['directionality:rtl_desc'] = 'Direcziun naven da dretg a seniester';
$string['emotions:emotions_desc'] = 'Emoziuns';
$string['emotions_dlg:cool'] = 'Luc';
$string['emotions_dlg:cry'] = 'Bargir';
$string['emotions_dlg:desc'] = 'Emoziuns';
$string['emotions_dlg:embarassed'] = 'Confus';
$string['emotions_dlg:foot_in_mouth'] = 'Penibel';
$string['emotions_dlg:frown'] = 'Mirar nausch';
$string['emotions_dlg:innocent'] = 'Innocent';
$string['emotions_dlg:kiss'] = 'Bitschar';
$string['emotions_dlg:laughing'] = 'Rir';
$string['emotions_dlg:money_mouth'] = 'Bucca da daners';
$string['emotions_dlg:sealed'] = 'Buc arver la bucca';
$string['emotions_dlg:smile'] = 'Surrir';
$string['emotions_dlg:surprised'] = 'Surstaus';
$string['emotions_dlg:title'] = 'Inserar emoziun';
$string['emotions_dlg:tongue_out'] = 'Catschar ora la lieunga';
$string['emotions_dlg:undecided'] = 'Indecis';
$string['emotions_dlg:wink'] = 'Smaccar giu in egl';
$string['emotions_dlg:yell'] = 'Grir';
$string['fullpage:desc'] = 'Particularitads dil document';
$string['fullpage_dlg:active_color'] = 'Colur activa';
$string['fullpage_dlg:add'] = 'Aschuntar in niev element';
$string['fullpage_dlg:add_base'] = 'In element da basa';
$string['fullpage_dlg:add_meta'] = 'Element da meta';
$string['fullpage_dlg:add_script'] = 'Element dil script';
$string['fullpage_dlg:add_style'] = 'Element dil stil';
$string['fullpage_dlg:add_title'] = 'Element da tetel';
$string['fullpage_dlg:advanced_props'] = 'Avanzau';
$string['fullpage_dlg:advanced_tab'] = 'Avanzau';
$string['fullpage_dlg:appearance_bgprops'] = 'Particularitads dil funs';
$string['fullpage_dlg:appearance_linkprops'] = 'Colurs dil "link"';
$string['fullpage_dlg:appearance_style'] = 'Particularitads dil stil';
$string['fullpage_dlg:appearance_tab'] = 'Apparientscha';
$string['fullpage_dlg:appearance_textprops'] = 'Particularitads dil text';
$string['fullpage_dlg:author'] = 'Autur';
$string['fullpage_dlg:base_element'] = 'Element da basa';
$string['fullpage_dlg:bgcolor'] = 'Colur dil funs';
$string['fullpage_dlg:bgimage'] = 'Maletg dil funs';
$string['fullpage_dlg:comment_element'] = 'Commentari';
$string['fullpage_dlg:content'] = 'Cuntegn';
$string['fullpage_dlg:copyright'] = 'Dretgs digl autur';
$string['fullpage_dlg:defer'] = 'Spustar';
$string['fullpage_dlg:font_face'] = '"Fatscha" dalla scartira';
$string['fullpage_dlg:font_size'] = 'Grondezia dalla scartira';
$string['fullpage_dlg:fontface'] = 'Famiglia dalla scartira';
$string['fullpage_dlg:fontsize'] = 'Grondezia dalla scartira';
$string['fullpage_dlg:general_props'] = 'General';
$string['fullpage_dlg:head_elements'] = 'Elements dil tetel';
$string['fullpage_dlg:info'] = 'Informaziun';
$string['fullpage_dlg:langcode'] = 'Code dil lungatg';
$string['fullpage_dlg:langprops'] = 'Lungatg ed encodaziun';
$string['fullpage_dlg:language'] = 'Lungatg';
$string['fullpage_dlg:left_margin'] = 'Ur seniester';
$string['fullpage_dlg:link_color'] = 'Colur dil "link"';
$string['fullpage_dlg:link_element'] = 'Element dil "link"';
$string['fullpage_dlg:ltr'] = 'Naven da seniester a dretg';
$string['fullpage_dlg:media'] = 'La media';
$string['fullpage_dlg:meta_description'] = 'Descripziun';
$string['fullpage_dlg:meta_element'] = 'Element da meta';
$string['fullpage_dlg:meta_index_follow'] = 'Indicar e suandar ils "links"';
$string['fullpage_dlg:meta_index_nofollow'] = 'Indicar e buca suandar ils "links"';
$string['fullpage_dlg:meta_keywords'] = 'Plaids da clav';
$string['fullpage_dlg:meta_noindex_follow'] = 'Buc indicar denton suandar ils "links"';
$string['fullpage_dlg:meta_noindex_nofollow'] = 'Buc indicar e buca suandar ils "links"';
$string['fullpage_dlg:meta_props'] = 'Informaziun da meta';
$string['fullpage_dlg:meta_robots'] = 'Roboters';
$string['fullpage_dlg:meta_tab'] = 'General';
$string['fullpage_dlg:meta_title'] = 'Tetel';
$string['fullpage_dlg:movedown'] = 'Stuschar igl element tscharniu engiu';
$string['fullpage_dlg:moveup'] = 'Stuschar igl element tscharniu ensi';
$string['fullpage_dlg:name'] = 'Num';
$string['fullpage_dlg:properties'] = 'Particularitads';
$string['fullpage_dlg:remove'] = 'Allontanar igl element tscharniu';
$string['fullpage_dlg:right_margin'] = 'Ur dretg';
$string['fullpage_dlg:rtl'] = 'Naven da dretg a seniester';
$string['fullpage_dlg:script_element'] = 'Element da script';
$string['fullpage_dlg:src'] = 'Src';
$string['fullpage_dlg:style'] = 'Stil';
$string['fullpage_dlg:style_element'] = 'Element da stil';
$string['fullpage_dlg:target'] = 'Finamira';
$string['fullpage_dlg:text_color'] = 'Colur dil text';
$string['fullpage_dlg:textcolor'] = 'Colur';
$string['fullpage_dlg:title'] = 'Particularitads dil document';
$string['fullpage_dlg:title_element'] = 'Element dil tetel';
$string['fullpage_dlg:top_margin'] = 'Ur sisum';
$string['fullpage_dlg:type'] = 'Tip';
$string['fullpage_dlg:value'] = 'Valur';
$string['fullpage_dlg:visited_color'] = 'Colur visitada';
$string['fullpage_dlg:xml_pi'] = 'Declaraziun da XML';
$string['insertdatetime:day_long'] = 'dumengia,gliendisdis,mardis,mesjamna,gievgia,venderdis,sonda,dumengia';
$string['insertdatetime:day_short'] = 'du,gli,ma,me,gi,ve,so,du';
$string['insertdatetime:insertdate_desc'] = 'Integrar datum';
$string['insertdatetime:inserttime_desc'] = 'Integrar il temps';
$string['insertdatetime:months_long'] = 'Schaner,Fevrer,Mars,Avrel,Matg,Zercladur,Fenadur,Uost,Settember,October,November,December';
$string['insertdatetime:months_short'] = 'schan,fevr,mars,avrel,matg,zercla,fena,uost,settem,oct,nov,dec';
$string['layer:backward_desc'] = 'Anavos';
$string['layer:content'] = 'Nova stresa...';
$string['layer:forward_desc'] = 'Anavon';
$string['layer:insertlayer_desc'] = 'Inserar nova stressa';
$string['media:desc'] = 'Inserar/repassar las medias integradas';
$string['media_dlg:advanced'] = 'Avanzau';
$string['media_dlg:align'] = 'Drizzar';
$string['media_dlg:align_bottom'] = 'Funs';
$string['media_dlg:align_bottom_left'] = 'Il funs seniester';
$string['media_dlg:align_bottom_right'] = 'Il funs dretg';
$string['media_dlg:align_center'] = 'Central';
$string['media_dlg:align_left'] = 'Seniester';
$string['media_dlg:align_right'] = 'Dretg';
$string['media_dlg:align_top'] = 'Sisum';
$string['media_dlg:align_top_left'] = 'Sisum seniester';
$string['media_dlg:align_top_right'] = 'Sisum dretg';
$string['media_dlg:autostart'] = 'Start automatic';
$string['media_dlg:balance'] = 'Balontscha';
$string['media_dlg:base'] = 'Basa';
$string['media_dlg:baseurl'] = 'URL da basa';
$string['media_dlg:bgcolor'] = 'Funs';
$string['media_dlg:center'] = 'Center';
$string['media_dlg:class_name'] = 'Classa';
$string['media_dlg:console'] = 'Consola';
$string['media_dlg:constrain_proportions'] = 'Restrenscher proporziuns';
$string['media_dlg:controller'] = 'Controllader';
$string['media_dlg:controls'] = 'Controllas';
$string['media_dlg:correction'] = 'Negina correctura';
$string['media_dlg:currentmarker'] = 'Ils segn da marcar actual';
$string['media_dlg:currentposition'] = 'La posiziun actuala';
$string['media_dlg:enabled'] = 'Activau';
$string['media_dlg:enablejavascript'] = 'Activar script da Java';
$string['media_dlg:endtime'] = 'Finiziun dil temps';
$string['media_dlg:file'] = 'Datoteca/URL';
$string['media_dlg:flash_options'] = 'Opziuns da Flash';
$string['media_dlg:general'] = 'General';
$string['media_dlg:hidden'] = 'Zuppau';
$string['media_dlg:hspace'] = 'H-plaz';
$string['media_dlg:id'] = 'Id';
$string['media_dlg:imagestatus'] = 'Status dil maletg';
$string['media_dlg:kioskmode'] = 'Moda da kiosk';
$string['media_dlg:list'] = 'Gliesta';
$string['media_dlg:maintainaspect'] = 'Mantener igl aspect';
$string['media_dlg:menu'] = 'Mussar il menu';
$string['media_dlg:mute'] = 'Senza tun';
$string['media_dlg:name'] = 'Num';
$string['media_dlg:nojava'] = 'negin java';
$string['media_dlg:play'] = 'Sunar automaticamein';
$string['media_dlg:preview'] = 'Prevista';
$string['media_dlg:progress'] = 'Progress';
$string['media_dlg:qt_options'] = 'Opziuns da Quicktime';
$string['media_dlg:quality'] = 'Qualitad';
$string['media_dlg:rate'] = 'Valetar';
$string['media_dlg:rmp_options'] = 'Opziuns dil Real media player';
$string['media_dlg:shockwave_options'] = 'Opziuns da Shockwave';
$string['media_dlg:shuffle'] = 'Mischedar';
$string['media_dlg:size'] = 'Dimensiuns';
$string['media_dlg:sound'] = 'Tun';
$string['media_dlg:starttime'] = 'Temps d\'entschatta';
$string['paste:paste_text_desc'] = 'Inserar sco text nunformatau';
$string['paste:paste_word_desc'] = 'Inserar naven da Word';
$string['paste:selectall_desc'] = 'Tscharner tut';
$string['pluginname'] = 'Editur da TinyMCE HTML';
$string['preview:preview_desc'] = 'Prevista';
$string['print:print_desc'] = 'Squitschar';
$string['save:cancel_desc'] = 'Interrumper tuttas midadas';
$string['save:save_desc'] = 'Arcunar';
$string['searchreplace:replace_desc'] = 'Anflar/remplazzar';
$string['searchreplace:search_desc'] = 'Anflar';
$string['searchreplace_dlg:direction'] = 'Direcziun';
$string['searchreplace_dlg:down'] = 'Engiu';
$string['searchreplace_dlg:findnext'] = 'Anflar il proxim';
$string['searchreplace_dlg:findwhat'] = 'Anflar tgei';
$string['searchreplace_dlg:replace'] = 'Remplazzar';
$string['searchreplace_dlg:replace_title'] = 'Anflar/remplazzar';
$string['searchreplace_dlg:replaceall'] = 'Remplazzzar tut';
$string['searchreplace_dlg:replacewith'] = 'Remplazzar cun';
$string['searchreplace_dlg:search_title'] = 'Anflar';
$string['searchreplace_dlg:searchnext_desc'] = 'Anflar aunc inagada';
$string['searchreplace_dlg:up'] = 'Ensi';
$string['simple:bold_desc'] = 'Grass (Ctrl+B)';
$string['simple:bullist_desc'] = 'Gliesta buc ordinada';
$string['simple:italic_desc'] = 'Cursiv (Ctrl+l)';
$string['simple:numlist_desc'] = 'Gliesta ordinada';
$string['simple:redo_desc'] = 'Repeter (Ctrl+Y)';
$string['simple:underline_desc'] = 'Sutlingiar (Ctrl+U)';
$string['simple:undo_desc'] = 'Revocar (Ctrl+Z)';
$string['spellchecker:ignore_word'] = 'Ignorar il plaid';
$string['spellchecker:ignore_words'] = 'Ignorar tut';
$string['spellchecker:langs'] = 'Lungatgs';
$string['spellchecker:wait'] = 'Far aschi bien e spitgar...';
$string['style:desc'] = 'repassar stil da CSS';
$string['style_dlg:apply'] = 'Applicar';
$string['style_dlg:background_attachment'] = 'Aschunta';
$string['style_dlg:background_color'] = 'Colur dil funs';
$string['style_dlg:background_hpos'] = 'Posiziun horizontala';
$string['style_dlg:background_image'] = 'Posiziun dil maletg';
$string['style_dlg:background_repeat'] = 'Repeter';
$string['style_dlg:background_tab'] = 'Funs';
$string['style_dlg:background_vpos'] = 'Posiziun verticala';
$string['style_dlg:block_display'] = 'Mussar';
$string['style_dlg:block_tab'] = 'Bloc';
$string['style_dlg:block_text_align'] = 'Alingiaziun dil text';
$string['style_dlg:block_vertical_alignment'] = 'Alingiaziun verticala';
$string['style_dlg:block_whitespace'] = 'Plaz vit';
$string['style_dlg:border_tab'] = 'Ur';
$string['style_dlg:bottom'] = 'Giucem';
$string['style_dlg:box_clear'] = 'Stizzar';
$string['style_dlg:box_height'] = 'Altezia';
$string['style_dlg:box_width'] = 'Ladezia';
$string['style_dlg:clip'] = 'Clip';
$string['style_dlg:color'] = 'Colur';
$string['style_dlg:height'] = 'Altezia';
$string['style_dlg:left'] = 'Seniester';
$string['style_dlg:list_tab'] = 'Gliesta';
$string['style_dlg:list_type'] = 'Tip';
$string['style_dlg:margin'] = 'Ur';
$string['style_dlg:placement'] = 'Plazzament';
$string['style_dlg:position'] = 'Posiziun';
$string['style_dlg:positioning_tab'] = 'Posiziunar';
$string['style_dlg:positioning_type'] = 'Tip';
$string['style_dlg:right'] = 'Dretg';
$string['style_dlg:same'] = 'Tuttina per tut';
$string['style_dlg:style'] = 'Stil';
$string['style_dlg:text_blink'] = 'Sbrinzlar';
$string['style_dlg:text_case'] = 'Cass';
$string['style_dlg:text_color'] = 'Colur';
$string['style_dlg:text_decoration'] = 'Decoraziun';
$string['style_dlg:text_font'] = 'Scartira';
$string['style_dlg:text_lineheight'] = 'Altezia dalla lingia';
$string['style_dlg:text_none'] = 'Nuot';
$string['style_dlg:text_overline'] = 'trer atras';
$string['style_dlg:text_props'] = 'Text';
$string['style_dlg:text_size'] = 'Grondezia';
$string['style_dlg:text_style'] = 'Stil';
$string['style_dlg:text_tab'] = 'Text';
$string['style_dlg:text_underline'] = 'Sutlingiar';
$string['style_dlg:text_variant'] = 'Varianta';
$string['style_dlg:text_weight'] = 'Peisa';
$string['style_dlg:title'] = 'repassar stil da CSS';
$string['style_dlg:top'] = 'Sisum';
$string['style_dlg:visibility'] = 'Veseivladad';
$string['style_dlg:width'] = 'Ladezia';
$string['table:cell'] = 'Cella';
$string['table:cell_desc'] = 'Particularitads per la cella';
$string['table:col'] = 'Colonna';
$string['table:col_after_desc'] = 'Inserir ina colonna suenter';
$string['table:col_before_desc'] = 'Inserir ina colonna avon';
$string['table:copy_row_desc'] = 'Copiar la retscha dalla tabella';
$string['table:cut_row_desc'] = 'Tagliar la retscha dalla tabella';
$string['table:del'] = 'Stizzar tabella';
$string['table:delete_col_desc'] = 'Allontanar colonna';
$string['table:delete_row_desc'] = 'Stizzar la colonna';
$string['table:desc'] = 'Inserar ina nova tabella';
$string['table_dlg:advanced_props'] = 'Particularitads avanzadas';
$string['table_dlg:advanced_tab'] = 'Avanzau';
$string['table_dlg:align'] = 'Alingiament';
$string['table_dlg:align_bottom'] = 'Giudem';
$string['table_dlg:align_default'] = 'Standard';
$string['table_dlg:align_left'] = 'Seniester';
$string['table_dlg:align_middle'] = 'Center';
$string['table_dlg:align_right'] = 'Dretg';
$string['template_dlg:months_long'] = 'Schaner,Fevrer,Mars,Avrel,Matg,Zercladur,Fenadur,Uost,Settember,October,November,December';
$string['template_dlg:months_short'] = 'schan,fevr,mars,avrel,matg,zercla,fena,uost,settem,oct,nov,dec';
$string['xhtmlxtras:cite_desc'] = 'Citar';
$string['xhtmlxtras:del_desc'] = 'Stizzar';
$string['xhtmlxtras_dlg:attrib_tab'] = 'Attributs';
$string['xhtmlxtras_dlg:attribs_title'] = 'Inserar/repassar attributs';
$string['xhtmlxtras_dlg:attribute_attrib_tab'] = 'Attributs';
$string['xhtmlxtras_dlg:attribute_events_tab'] = 'Eveniments';
$string['xhtmlxtras_dlg:attribute_label_accesskey'] = 'Clav d\'access';
$string['xhtmlxtras_dlg:attribute_label_cite'] = 'Citar';
$string['xhtmlxtras_dlg:attribute_label_class'] = 'Classa';
$string['xhtmlxtras_dlg:attribute_label_datetime'] = 'Datum/temps';
$string['xhtmlxtras_dlg:attribute_label_id'] = 'ID';
$string['xhtmlxtras_dlg:attribute_label_langcode'] = 'Lungatg';
$string['xhtmlxtras_dlg:attribute_label_langdir'] = 'Direcziun dil text';
$string['xhtmlxtras_dlg:attribute_label_style'] = 'Stil';
$string['xhtmlxtras_dlg:attribute_label_tabindex'] = 'Index dalla tabella';
$string['xhtmlxtras_dlg:attribute_label_title'] = 'Tetel';
$string['xhtmlxtras_dlg:attribute_option_ltr'] = 'Naven da seniester a dretg';
$string['xhtmlxtras_dlg:attribute_option_rtl'] = 'Naven da dretg a seniester';
$string['xhtmlxtras_dlg:events_tab'] = 'Eveniments';
$string['xhtmlxtras_dlg:fieldset_attrib_tab'] = 'Element attributs';
$string['xhtmlxtras_dlg:fieldset_events_tab'] = 'Element eveniments';
$string['xhtmlxtras_dlg:fieldset_general_tab'] = 'Configuraziun generala';
$string['xhtmlxtras_dlg:general_tab'] = 'General';
$string['xhtmlxtras_dlg:insert_date'] = 'Inserar il datum e temps actual';
$string['xhtmlxtras_dlg:option_ltr'] = 'Naven da seniester a dretg';
$string['xhtmlxtras_dlg:option_rtl'] = 'Naven da dretg a seniester';
$string['xhtmlxtras_dlg:remove'] = 'Allontanar';
$string['xhtmlxtras_dlg:title_abbr_element'] = 'Element da scursanir';
